
Figure - Bug #111716
DC12V/14V上电，VX1显示屏概率性不亮需要重启
2022-09-05 13:25 - 项目二组_SD3 曾小文

Status: CLOSED Start date: 2022-09-05

Priority: High Due date:

Assignee: SZTS_TEST 邹涛 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V1.0_update_20220925

Need_Info: -- Found Version: 2022.08.25版本

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: Release Test Root cause:

Description

DC12V/14V上电，VX1显示屏概率性有时不亮需要重启才会量

History

#1 - 2022-09-14 11:20 - CD TPM-申艳艳

- Category set to BSP

- Assignee changed from 软件二组_SD3 朱彦斌 to CD BSP-余霄

Hi 余霄，

帮忙确认一下问题状态， 如果没有问题走关闭流程，谢谢

#2 - 2022-09-15 18:41 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_V1.0_update_20220925

#3 - 2022-09-15 18:59 - CD BSP-余霄

- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成

EVT2已改版，供电由SOC来提供。

EVT1使用GPIO拉高

#4 - 2022-09-20 15:05 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to CD SYSTEM-赵正军

#5 - 2022-09-21 11:04 - CD TPM-申艳艳

- Category changed from BSP to SYSTEM

#6 - 2022-09-21 11:12 - CD SYSTEM-赵正军

- Category deleted (SYSTEM)

- Assignee changed from CD SYSTEM-赵正军 to CDTS_TEST 王成

问题owner指派错误，还请确认
#7 - 2022-09-21 11:24 - CD TPM-申艳艳

- Category set to BSP

- Assignee changed from CDTS_TEST 王成 to CD BSP-余霄

#8 - 2022-09-21 11:59 - CD BSP-余霄

- Status changed from New to RESOLVED

- Assignee changed from CD BSP-余霄 to SZTS_TEST 邹涛

请帮忙确认验证结果，相关Code已入库

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/146503

https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/qcom/proprietary/+/146502

#9 - 2022-09-23 15:56 - CDTS_TEST 刘勇

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20220923.alpha_0017

测试机器：VX1-GPIO修改

测试次数：120次

测试步骤：

DC12V/14V上电，查看VX1显示屏常亮

实际结果：DC12V上电，VX1不会出现黑屏或不亮

#10 - 2022-09-24 19:30 - SZTS_TEST 邹涛

0924 release版本插拔150次未复现，关闭该bug

#11 - 2022-09-24 19:31 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

#12 - 2022-09-24 19:31 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

2025-07-04 2/2

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/146503
https://dev.thundercomm.com/gerrit/c/general/LINUX/android/vendor/qcom/proprietary/+/146502

